@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/news/mv_2x.png');
}
/* =====================
  SDGs(持続可能な開発目標)とは
===================== */
.news {
  padding-top: 14.666666666666666vw;
  padding-bottom: 30.666666666666668vw;
}
.news .news-wrapper {
  margin-inline: auto;
  margin-top: 9.2vw;
}
.news .news-wrapper ul li {
  border-top: 1px solid #ccc;
  padding-block: 1em;
}
.news .news-wrapper ul li:last-child {
  border-bottom: 1px solid #ccc;
}
.news .news-wrapper ul li a {
  display: flex;
  flex-direction: column;
  gap: 1.4vw;
}
.news .news-wrapper ul li a .date {
  font-size: 3.0666666666666664vw;
  line-height: 2.14;
  color: #888;
  display: flex;
  flex-direction: column;
  gap: 1.2vw;
}
.news .news-wrapper ul li a .date::after {
  content: '';
  display: block;
  width: 7.133333333333333vw;
  height: 1px;
  background-color: var(--mint);
}
.news .news-wrapper ul li a .body {
  letter-spacing: -0.08em;
  line-height: 1.8;
}
